Hallo qtreiber1108,

so ist es. Der zumo wird erst ab der Tourenplaner Version 2007/2008 unterstützt - aber das auch dann völlig problemlos.

Gruß aus Dortmund
Michael